---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libGetXSpace.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_GetXSpace_getSpace0, symObjAddr: 0x0, symBinAddr: 0xBD0, symSize: 0x2F0 }
  - { offsetInCU: 0x8C, offset: 0x8C, size: 0x8, addend: 0x0, symName: _Java_GetXSpace_getSpace0, symObjAddr: 0x0, symBinAddr: 0xBD0, symSize: 0x2F0 }
  - { offsetInCU: 0x2BFC, offset: 0x2BFC, size: 0x8, addend: 0x0, symName: _Java_GetXSpace_isCDDrive, symObjAddr: 0x2F0, symBinAddr: 0xEC0, symSize: 0x8 }
...
